
FreeNAS - Bug #34498

Add API tests for IPMI

06/04/2018 01:24 AM - Waqar Ahmed

Status: Done   

Priority: No priority   

Assignee: Waqar Ahmed   

Category: Middleware   

Target version: 11.2-BETA1   

Seen in: 11.2-BETA1 Needs Merging: No

Severity: Low Medium Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: No ChangeLog

Required:

No

Needs Doc: No   

Description

Associated revisions

Revision cf1e1095 - 06/12/2018 01:49 AM - Waqar Ahmed 

Api v2 tests for IPMI plugin

Ticket: #34498

Revision 21fbd1b7 - 06/22/2018 12:27 PM - Waqar Ahmed 

Api v2 tests for IPMI plugin

Ticket: #34498

History

#1 - 06/05/2018 12:29 PM - Waqar Ahmed

- Status changed from Unscreened to In Progress

#2 - 06/12/2018 12:56 PM - Waqar Ahmed

- Status changed from In Progress to Done

PR - https://github.com/freenas/freenas/pull/1347

#3 - 06/13/2018 04:59 AM - Dru Lavigne

- Subject changed from API v2 Tests for IPMI to Add API tests for IPMI

- Needs Merging changed from Yes to No

#4 - 06/13/2018 04:59 AM - Dru Lavigne

- Needs QA changed from Yes to No
